.radio-default-items {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

  .radio-default-items input[type='radio'] {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
  }

  .radio-default-items label {
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

    .radio-default-items input[type='radio']:checked ~ label,
    .radio-default-items label:focus,
    .radio-default-items label:active {
      color: #fff;
      font-weight: 300;
    }

  .radio-default-items input[type='radio']:checked ~ label {
    background-color: #0d2d6d;
  }

  .radio-default-items img {
    max-height: 100%;
  }

.gender-items {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (max-width: 1199px) {
  .gender-items {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (max-width: 1199px) {
  .gender-items > div {
    margin: 0 calc(0.9rem / 2);
  }
}

.gender-items input[type='radio'] {
  display: none;
}

.gender-items label {
  position: relative;
  padding-right: 4.2rem;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

  .gender-items label img {
    position: absolute;
    bottom: -1px;
    right: 1.313rem;
    width: 2.25rem;
    height: auto;
  }

  .gender-items input[type='radio']:checked ~ label,
  .gender-items label:focus,
  .gender-items label:active {
    color: #fff;
    font-weight: 300;
  }

.gender-items input[type='radio']:checked ~ label {
  background-color: #0d2d6d;
}

.green-radio-btn {
  position: relative;
  margin-top: 0;
  margin-bottom: 1.5rem;
  padding-right: 2.8rem;
}

  .green-radio-btn > span {
    display: inline-block;
    width: 100%;
    font-size: 0.938rem;
    font-weight: 700;
  }

  .green-radio-btn label {
    position: absolute;
    right: 0;
    top: -0.3rem;
    width: 1.75rem;
    height: 1.75rem;
    border-radius: 14px;
    -webkit-box-shadow: 0 3px 2px -2px rgba(37, 49, 109, 0.39);
    box-shadow: 0 3px 2px -2px rgba(37, 49, 109, 0.39);
    border: solid 1px #25316d;
    background-color: #ffffff;
    cursor: pointer;
  }

@media (max-width: 1199px) {
  .green-radio-btn label {
    top: 0;
  }
}

.green-radio-btn input[type='radio']:checked ~ label:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0.875rem;
  height: 0.875rem;
  border-radius: 14px;
  background-color: #66ae3d;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.green-radio-btn input[type='checkbox']:checked ~ label:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0.875rem;
  height: 0.875rem;
  border-radius: 14px;
  background-color: #66ae3d;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.smoking-items {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (max-width: 1199px) {
  .smoking-items {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (max-width: 1199px) {
  .smoking-items > div {
    margin: 0 calc(0.9rem / 2);
  }
}

.smoking-items input[type='radio'] {
  display: none;
}

.smoking-items label {
  position: relative;
  padding-right: 4.6rem;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

@media (max-width: 1199px) {
  .smoking-items label {
    font-size: 1.2rem;
    padding-right: 5.3rem;
  }
}

@media (max-width: 413px) {
  .smoking-items label {
    padding-right: 4.8rem;
  }
}

.smoking-items label img {
  position: absolute;
  right: 1.50rem;
}

@media (max-width: 1199px) {
  .smoking-items label img {
    right: 2.2rem;
  }
}

@media (max-width: 413px) {
  .smoking-items label img {
    right: 1.6rem;
  }
}

.smoking-items label[for="smoking-negative"] {
  padding-right: 3.9rem;
}

@media (max-width: 1199px) {
  .smoking-items label[for="smoking-negative"] {
    padding-right: 4.5rem;
  }
}

@media (max-width: 413px) {
  .smoking-items label[for="smoking-negative"] {
    padding-right: 4rem;
  }
}

.smoking-items label[for="smoking-negative"] img {
  right: 0.80rem;
  top: 0;
  bottom: 0;
  margin: auto;
}

@media (max-width: 1199px) {
  .smoking-items label[for="smoking-negative"] img {
    right: 1.40rem;
  }
}

@media (max-width: 413px) {
  .smoking-items label[for="smoking-negative"] img {
    right: 1rem;
  }
}

.smoking-items label[for="smoking-positive"] img {
  top: 0.45rem;
}

@media (max-width: 1199px) {
  .smoking-items label[for="smoking-positive"] img {
    top: 0.6rem;
  }
}

.smoking-items input[type='radio']:checked ~ label,
.smoking-items label:focus,
.smoking-items label:active {
  color: #fff;
  font-weight: 300;
}

.smoking-items input[type='radio']:checked ~ label {
  background-color: #0d2d6d;
}

.start-date-selection {
  margin-top: 18rem;
}

@media (max-width: 1366px) {
  .start-date-selection {
    margin-top: 9rem;
  }
}

@media (max-width: 1199px) {
  .start-date-selection {
    margin-top: 0;
    margin-bottom: 1.4444444444rem;
  }
}

@media (max-width: 575px) {
  .start-date-selection {
    margin-bottom: 0;
  }
}

.start-date-selection .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

  .start-date-selection .inner > div {
    margin: 0 calc(2.5rem / 2);
  }

@media (max-width: 1199px) {
  .start-date-selection .inner > div {
    margin: 0 calc(0.6rem / 2);
  }
}

@media (max-width: 413px) {
  .start-date-selection .inner > div {
    width: 100%;
  }
}

.start-date-selection h2 {
  margin-bottom: 1.5rem;
}

@media (max-width: 1199px) {
  .start-date-selection h2 {
    font-size: 1.4444444444rem;
    margin-top: 0.5rem;
    border-bottom: 1px solid #E3E0DD;
    padding-bottom: 1.0555555556rem;
  }
}

.start-date-selection time {
  display: block;
  margin-bottom: 0.25rem;
  font-size: 3.125rem;
  font-weight: 300;
}

@media (max-width: 1199px) {
  .start-date-selection time {
    font-size: 2.7777777778rem;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 1.1111111111rem;
  }
}

@media (max-width: 575px) {
  .start-date-selection time {
    font-size: 1.8rem;
    margin-bottom: 0.5555555556rem;
  }
}

.start-date-selection .btn {
  width: 11rem;
}

@media (max-width: 767px) {
  .start-date-selection .btn {
    width: 9.8rem;
  }
}

@media (max-width: 413px) {
  .start-date-selection .btn {
    width: 100%;
  }
}

.smoking-days-input {
  position: relative;
}

  .smoking-days-input .back-button {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background-color: transparent;
    border: none;
    cursor: pointer;
    z-index: 10;
  }

@media (max-width: 1199px) {
  .smoking-days-input .back-button {
    top: 65%;
    left: 1.5rem;
  }
}

.smoking-days-input .back-button img {
  vertical-align: middle;
}
